Try MAXST AR Fusion Tracker Now ✨
List
Getting error during sdk integration
Posted Date: 2017-08-24 14:22     Edited Date: 2017-08-24 17:05     Writer: inactive

Error: The type or namespace name `AbstractMappointViewerBehaviour' could not be found. Are you missing an assembly reference?

Unity3d Version: 5.5.0f3

Platform: Android

Posted Date: 2017-08-24 17:05     Edited Date: 2017-08-24 17:05     Writer: admin

Unity3d 5.6.0 or later is recommended for MAXST AR SDK 3.0.

Please refer to the page below for more detailed requirements:

https://developer.maxst.com/MD/doc/unity/setup#setting-up-the-unity-development-environment